{
    "data":{
        "appDomain":"//www.duibadev.com.cn",
        "todayrobDomain":"//activity.m.duibadev.com.cn",
        "cdnDomain":"//yun.duiba.com.cn",
        "homeDomain":"//activity.m.duibadev.com.cn",
        "tuiaDomain":"//activity.tuia.cn",
        "goodsDomain":"//activity.m.duibadev.com.cn",
        "activityDomain":"//activity.m.duibadev.com.cn",
        "seckillDomain":"//activity.m.duibadev.com.cn",
        "embedDomain":"//activity.m.duibadev.com.cn",
        "tradeDomain":"//activity.m.duibadev.com.cn"
    },
    "success":true
}